Changes between Version 4 and Version 5 of Integration/PDF/DOMPDF

Show
Ignore:
Author:
malber (IP: 76.103.87.210)
Timestamp:
12/01/08 12:29:09 (5 years ago)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Integration/PDF/DOMPDF

    v1 v5  
    6767Fatal error: require_once() [function.require]: Failed opening required '/trunk/lib/other/Dompdf/include/html_template_flexy_token_doctype.cls.php' 
    6868 
    69 Solution - Add a check for the include file, change from: 
     69Solution - Add a check for the include file in dompdf_config.inc.php, change from: 
    7070{{{ 
    7171function DOMPDF_autoload($class) {